html{
margin:0;
padding: 0;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	/*color: #174262;*/
	color: #52616f;
	font-size: 1em;
	margin:0;
	padding: 0;
	background-image: url(../images/background-tile.jpg);
	background-repeat: repeat-x;
	background-color:#006a71;
}
a:link{
	color: #764416;
	text-decoration: none;
}
 a:visited{
	color: #764416;
	text-decoration: none;
}
 a:hover{
	color: #666699;
	text-decoration: underline;
}

h1{

}
h2{

}
h3{

}

p{

}

ul{
padding-left:25px;
}
ul ul{

}
ul ul ul{

}
li{

}

dl#glossary{

}
dl#glossary dt{
font-weight:bold;
}
dl#glossary dd{
padding-top:3px;
padding-bottom:10px;
}
#pagebase{
	margin-left:auto;
	margin-right:auto;
	width: 1070px;
	margin-bottom:20px;
	border-left:1px solid #000000;
	
	
	/*border: 1px solid #CCCCCC;*/
}
#header{
	
	/*background-color: #071B36;*/
	background-image: url(../images/header_graphic.jpg);
	background-color:#ffffff;
	height:143px;
	background-repeat:no-repeat;
	background-position: right top;
	margin-top:1;
	
}


.narrowtext{
padding-left:20px;
padding-top:5px;
width:550px;
}
#content{
	line-height:1.5em;
	font-size:0.85em;
	background-color: #ffffff;
	padding-right: 45px;
	padding-left: 45px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	
	background-position: left top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #657d97;
	border-bottom-color: #657d97;
	border-left-color: #657d97;	
	/*height: 439px;*/
	
	
}
.minfontsize{
font-size:0.7em;	
}
#content-wide{

	background-color: #ffffff;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	
	background-position: left top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #657d97;
	border-bottom-color: #657d97;
	border-left-color: #657d97;	
	/*height: 439px;*/
	
	
}

#footer{
	color:#ffffff;
	height: 40px;
	margin: 0px;
	padding-top: 8px;
/*border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #b18a4f;
	border-bottom-color: #b18a4f;
	border-left-color: #b18a4f;	*/
	border-bottom:1px solid #000000;
	background-color:#37939b;
	font-size: 0.75em;
}

#footertext{
	margin-left: 15px;
	text-align:center;
	
}
#footerline2{
	padding-top: 3px;


}
#footer a{
color:#ffffff;
	
}
#footer a:visited{
color:#ffffff;
	
}
#footer a:hover{
color:#de9222;
	
}
.footerbullet{
	
}
.clearer{
	clear: both;
	height: 0px;
	
}
.clr{
clear: both;

}
#tagline{
	background-image: url(/images/tagline_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	
}
#taglinetext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #CF9F30;
	padding-top: 8px;
	padding-left: 10px;
}
#logo{
	margin: 0px;
	padding-top:20px;
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;
	width: 384px;
	float:left;

}
#menu{
	font-family: Helvetica,Arial, sans-serif;
	padding-top: 0px;
	margin: 0;
	/*background-color: #174261;*/
	background-color: #156570;
	/*border-bottom:	2px solid #ffffff;*/
	/*border-top:	2px solid #5f7493;*/
	
	
}
#rightheader{
	padding-top:40px;
	width: 651px;
float:right;
	
}

.pageheader{
	margin-top:20px;
	font-size:2em;
	color:#156570;
	margin-bottom:15px;
	/*border-bottom-width:1px;
	border-bottom-style: solid;
	border-bottom-color: #061B36;*/	
}
.pageheader1{
	margin-top:20px;
	font-size:2em;
	color:#de9222;
	margin-bottom:15px;
	/*border-bottom-width:1px;
	border-bottom-style: solid;
	border-bottom-color: #061B36;*/	
	padding:10px;
	background-color:#FFC;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
}
#pageheadergold{
	
	
	width:332px;
	height:32px;
	padding-top: 0px;
	overflow:hidden;
	

}
.pageheadergold{

	
	font-weight:bold;
	padding-top: 0px;
	 

}
#home{
	height: 35px;
	padding-top: 0px;
	margin-top: 0px;
	position: absolute;
	left: 0px;
	top: 180px;
	width: 65px;
}
.fundsummaryheader{
	/*background-color: #122c3e;*/
	background-color: #156570;
	/*background-color: #174262;*/
	border: 1px solid #d8eaee;
	color: #FFFFFF;
	font-weight:bold;
	
}
.fundsummaryalt{
	/*background-color: #ebdcc4;*/
	background-color: #d8eaee;
}
.fundsummaryalt2{
	background-color: #ffffff;
}
.fundsummary{
	border: 1px solid #d8eaee;
	font-size:0.8em;
}
#pdf{
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-bottom:10px;

}
.note{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #555555;
	font-weight: bold;
	padding-right:20px;

}
.bio{
margin-bottom: 40px;
}
.biophoto{
	float: left;
	
	margin-bottom: 20px;
	/*border: 1px solid #000000;
	width:100px
	height:140px;
	margin-right: 10px;*/
}
.biotitle{

}
.biotext{
	/*padding-left: 155px;
	height:100px;*/
	padding-top:10px;
	



}
.risk{
margin: 0 auto;
	width: 582px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.pds{
	border: 1px solid #999999;
	padding: 5px;
	margin-bottom: 15px;
}
.pdscover{
	float: right;


}
.pdstext{


}
.reportfundname{
	/*font-size: 1.0em;*/
	font-weight: bold;
	margin-bottom: 5px;

}
.reportlink li{
	
	margin-bottom: 5px;

}
#returnlink a:link{
	font-size: 0.85em;
	color: #003399;
	text-decoration: none;
}
#returnlink a:visited{
	font-size: 0.85em;
	color: #996600;
	text-decoration: none;
}

#returnlink a:hover{
	color: #666699;
	text-decoration: underline;
}
.performancetable{
	border-right:none;
	border-left:none;
	
}
.tdcenter{
	text-align:center;	
}
.tdleft{
	text-align:left;	
}

.noborder{
	border:none;
	background-color:transparent;	
}
.border{
border:1px solid #999;	
}
.tableheader{
	background-color:#174262;
	color:#ffffff;	
}
.superscript { position: relative; top: -0.5em; font-size: 80%; }
.monthlydata{
float:left;
width:300px;
padding-right:45px;	
}

.dailydata{
float:left;
width:600px;	
}
.clear{
	clear:both;	
}
